@charset "utf-8";
/*Copyright 2010 FSFIELD All Rights Reserved.*/

/*clear*/
.clear{clear:both;}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    font-size: 0.1em;
	}
.clearfix {height:100%;}

/*float*/
.align_right{text-align:right;}
.align_left{text-align:left;}
.align_center{text-align:center;}
.center{margin:0 auto;}
.left{float:left;}
.right{float:right;}

img{border:none;}

p{margin:0;}

ul li{list-style:none;}

body{
	margin:0;
	text-align:center;
	} 

div#box{
	width:680px;
	}

h1{
	background:url(../reserve/img/img_logo01.jpg) no-repeat scroll 0 0;
	width:164px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
	}

h2{
	background:url(../reserve/img/h2_reserve01.jpg) no-repeat scroll 0 0;
	width:291px;
	height:79px;
	margin:0;
	}
h2 span{visibility:hidden;}

div#reserve-box{
	background:url(../reserve/img/bg_reserve01.jpg) no-repeat scroll 0 0;
	padding:50px 60px 60px;
	margin-top:20px;
	}

*html div#reserve-box{padding-bottom:80px;}
*:first-child+html div#reserve-box{padding-bottom:80px;}

div#reserve-box div{
	margin-top:20px;
	}

ul li{text-align:center;}

div#box ul{margin-top:10px;}

.prl{padding:0 30px 0 37px;}
.mt_none{margin-top:0 !important;}
.mt_40{margin-top:40px !important;}